.functions-tab table {
  border:none !important;
}

.typeform-popup {
  text-align:center !important;
}

.typeform-popup-wrapper.typeform-popup-mode-popup {
  top:8% !important;
  margin:0 auto;
}

.typeform-popup-wrapper.typeform-popup-mode-popup .typeform-close-icon {
    top: -41px !important;
    right: 49% !important;
}

.typeform-popup-wrapper iframe {
  width:70% !important;
  height:70% !important;
}

.dealer-apply {
    background-color: #1a2674;
    color: #fff;
    width: 205px;
    position: relative;
    top: 3px;
    float: left;
    text-align: center;
    height: 24px;
    border-radius: 4px;
    padding: 3px;
    display:block;
    margin-left:24%; 
      transition: all 0.2s ease-in-out;
}

.dealer-apply:hover {
  box-shadow: 0px 0px 20px 3px rgba(255, 255, 255, .8);
}

.dealer-apply a {
  color:#fff !important;
}

@media screen and (max-width: 1200px) {
  .dealer-apply {display:none;}
}


.list li .grid-box {
 height:360px !important;
  overflow:hidden;
}

.morelinks {
      
       margin: -20px -50px;
    position: relative;
    top: 50%;
    left: 50%;
    margin-bottom: 80px;
     
 
}


.contact-center, .questions-inner h1{
      text-align: center;
}

#contact-map .nav-tabs > li > a{
  font-weight: bold;
    font-size: 20px;
}

#contact-map .nav-tabs > li > a:hover {
        border-color: transparent;
    border-radius: 0;
}
#contact-map .nav > li > a:hover, #contact-map .nav > li > a:focus {
    text-decoration: none;
    background-color:transparent;
  color:#1a2674;
}

#contact-map .nav-tabs > li.active > a{
      border: none;
}

.questions-inner{
      width: 90%;
    margin: 0 auto;
}

#contactcheck_form table input{
  width:100%;
}

#contact-us{
      padding: 0 0 30px 0;
    background-color: #fff;
}

#questions{
      margin: 0 auto;
    width: 100%;
}

.brand-intro{
          font-size: 20px;
    line-height: 32px;
    /*max-width: 900px;*/
    margin: 0 auto;
    font-weight: bold;
    text-align: center;
    color: #333;
   
}

.list-controls{
   margin-top: 15px;
 }

#tabs-9{
      padding: 100px 0px;
}
  
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    max-height:400px;
    
}


.main-dropdown{
      background: #333;
    border: 1px solid #333!important;
    border-radius: 0;
   color: #fff;
      padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.main-dropdown a{
  color: #fff!important;
}

.main-dropdown > li > a:hover, .main-dropdown > li > a:focus{
  background-color: #333;
     
}

.dropdown-menu{
      font-size: 18px;
}


.case-breadcrumb .breadcrumbs-title{
  padding-top: 10px;
}

.grid-buttons{
  width: 250px;
}

.grid li .grid-box form{
     /* display: inline;
    float: left;*/
}

#body_bottom #heading-wrap{
  border-bottom: none;
}


#tabs-2 table{
  font-size:15px;
  
}

#tabs-2 h3{
  padding-bottom:15px;
}

#tabs-2 table, #tabs-2 table th, #tabs-2 table td {
    border: 1px solid #fff;
}
#tabs-2 table td{
  padding:5px 10px;
}
#tabs-2 table tr td:first-child{
 
}

#tabs-5 table, #tabs-5 table th, #tabs-5 table td {
    border: 1px solid #ddd;
}
#tabs-5 table td{
  padding:5px 10px;
}
.facet-row .count{
      color: #1a2674;
}

#slider-wrap, #facet .facet-title, .drill .drill-title, .breadcrumbs, #locator-side .locator-title, #info-box .product-info #price-breaks .breaks-head td, .summary-boxes .summary-title, .checkout-title, #account-menu .account-title, #account-menu ul.account-list li:hover, .facet-row a:hover, #drill ul.cat-list li.li0 a:hover{
  background-color: transparent;
}

#facet .facet-row a:hover, .drill ul.cat-list li.li0 a:hover, .drill .moreless a:hover, #facet .moreless a:hover {
    color: #8f8f90;
}
#facet_selections ul.select-side li {
    list-style: none;
    font-size: 14px;
    padding: 3px 10px 3px 10px;
    border-bottom: 1px solid transparent;
    background-color: transparent;
}
a:hover, #facet .facet-row a, #facet .facet-row a:link, #facet .facet-row a:active, #facet .facet-row a:visited, .drill ul.cat-list li.li0 a, .drill ul.cat-list li.li0 a:link, .drill ul.cat-list li.li0 a:visited, .drill ul.cat-list li.li0 a:active{
  color: #8f8f90;
}

#facet .facet-row a:hover {
   
    background-color: transparent;
}

#facet .facet-row {
    font-size: 14px;
    border-bottom: 1px solid transparent;
    background-color: transparent;
      text-transform: uppercase;
}

#facet .facet-title {
    padding: 10px;
    color: #000;
        font-size: 20px;
    font-family: Roboto Condensed, sans-serif;
    font-weight: bold;
    font-stretch: condensed;
    border-bottom: solid #ffffff 1px;
    background-color: transparent;
      text-transform: uppercase;
}
.grid li .grid-box .grid-code{
  margin-top: 3px;
}


#home-wrap, #content-wrap{
      border-top: none;
}

#one-col{
      line-height: 25px;
}

.sub-newsletter h4,
#sub-newsletter h4
{
      max-width: 700px;
    line-height: 35px;
    margin: 0 auto;
  margin-bottom: 25px;
  color:#fff;
  text-align: center;
  
}
#sub-newsletter h1{
  color:#fff;
}

.product-home h1,
.brand-home h1
{
      padding-bottom: 20px;
}


table.checkout-table td.total-block-top,
table.checkout-table td.total-block,
table.summary-cart td.total-block
{
  background-color: #1a2674;
}


.related-case img{
  max-width: 100%!important;
}


.related-case .product_front_image{
  height: 240px;
}

table.training-list th{

	color: #1a2674;
    font-size: 20px;
    font-weight: bold;
   padding-bottom:10px;
 }

table.training-list td {
    padding-top: 10px;
    padding-bottom: 10px;
}

.learnmore{
  
}

.related-case h4{
      text-align: center;
}


#casestudy-breadcrumbs #heading-wrap .container,
#casestudy-breadcrumbs .case-breadcrumb
{
  width: initial;
  padding: 0;
}

#casestudy-breadcrumbs .breadcrumbs-title{
 /* padding-top:10px;*/
}
#casestudy-breadcrumbs {
  
    padding: 20px 0;
      border-bottom: 1px solid #eae8e8;
        font-size: 15px;
}

#training-breadcrumbs #heading-wrap .container,
#training-breadcrumbs .case-breadcrumb
{
  width: initial;
  padding: 0;
}

#training-breadcrumbs .breadcrumbs-title{
 /* padding-top:10px;*/
}
#training-breadcrumbs {
  
    padding: 20px 0;
      border-bottom: 1px solid #eae8e8;
        font-size: 15px;
}
.sub-newsletter h1,
.sub-newsletter h4
{
  color: #fff;
  text-align: center;
}


.aboutus h3{
      color: #fff;
    line-height: 35px;
      margin-bottom: 30px;
}

#tabs-4 a{
  color:#1a2674;
}

#heading-one{
      padding: 20px 15px;
}

#body_bottom .pagetitle{
  color:#fff!important;
}
.ancestor,
.pagetitle
{
  color:#000!important;
}

.quan{
         padding-right: 20px;
    white-space: nowrap;
    font-size: 16px;
    font-family: Roboto Condensed, sans-serif;
    font-weight: bold;
    font-stretch: condensed;
}

.product-info .product-add input{
          border: 1px solid #1a2674;
    border-right: 1px solid #1a2674!important;
    padding: 11px 0;
}

#breadcrumbs #heading-wrap{
      width: initial;
      display: inline-block;
  
}

#breadcrumbs #heading-wrap .container{
  width: initial;
  padding: 0;
}
#case-select{
      display: inline-block;
    float: right;
}

#image-box{
  padding-bottom: 20px;
}

.case-study{
  padding: 50px 0;
}

.case-title{
      display: block;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: 50px;
    z-index: 9;
    text-transform: uppercase;
    font-family: Roboto Condensed, sans-serif;
    text-shadow: 2px 2px #000;
    font-stretch: condensed;
    font-weight: bold!important;
  /*white-space: nowrap;*/
  line-height: 60px;
    -ms-transform:translate(-50%, -50%); /* IE 9 */
-moz-transform:translate(-50%, -50%); /* Firefox */
-webkit-transform:translate(-50%, -50%); /* Safari and Chrome */
-o-transform:translate(-50%, -50%); /* Opera */
}

#case-banner img{
      display: block;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    
    
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
  position: relative;
    top: -180%;
}

#case-banner{
      position: relative;
    height: 300px;
    background-size: cover;
    overflow: hidden;
    background-position: center center;
}

.home-product-block a{
      clear: both;
        width: 277.5px;
    height: 320px;
      display: block;
    
}

.item-last-1 a{
  height: 450px;
  clear: both;
            width: 570px;
    
      display: block;
}

.home-brand-block .item-last a{
  height: 260px;
  clear: both;
            width: 277.5px;
    
      display: block;
}
.sur-subscribe:hover{
      color: #1a2674!important;
    background: #fff;
    border: 1px solid #1a2674;
}


.grid li .grid-box .more-btn {
    color: #1a2674;
      position: initial;
    /*  display: inline;
    float: left;*/
  margin-right: 7px;
   
}


.add-btn:hover, .more-btn:hover, .kit-btn:hover {
    background-color: #1a2674!important;
    color: #fff!important;
      background: #1a2674;
}

.more-btn {
    box-shadow: none;
    background: transparent;
    background-color: #fff;
    border: 1px solid #1a2674;
    color: #1a2674;
    font-size: 16px;
    font-weight: bold;
    width: initial;
    padding: 10px 7px;
    white-space: nowrap;
    float: left;
    display: inline-block;
    font-family: Roboto Condensed, sans-serif;
    font-stretch: condensed;
     /* margin-right: 5px;*/
      margin-bottom: 5px;
}


.grid li .grid-box .grid-text{
 font-size: 16px;
  margin-bottom: 10px;
  width: 250px;
      height: 133px;
}


.pro_cat{
  font-size: 12px;
  margin: 10px;
}
.grid li .grid-box .grid-price .price{
  font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}

.grid li .grid-box .grid-price{
    padding: 0;
    
    position: initial;
    bottom: 50px;
    right: 0px;
    text-align: center;
    line-height: 14px;
   color: #1a2674;!important;
}
.grid li .grid-box .grid-desc{
     height: initial;
    font-size: 16px;
      line-height: 18px;
}

.grid li .grid-box{
/*height: 385px;
      width: 300px;*/
  
  /* -- changed by troy 18-5-2017 - intitial width: 250px; */
  width:277.5px;
}




.add-btn,.small-orange-btn, .large-orange-btn, .large-grey-btn{
 font-family: Roboto Condensed, sans-serif;
    font-weight: bold;
    font-stretch: condensed;
    font-size: 16px;
    box-shadow: none;
    background: transparent;
    background-color: #fff;
    border: 1px solid #1a2674;
    color: #1a2674;
    width: initial;
        padding: 10px 7px;
    white-space: nowrap;
    text-transform: uppercase;
  
}

.grid li .grid-box .add-table{
      position: initial;
}


.list .more-btn {
    margin-right: 20px;
}

.list li .grid-box .more-btn {
    color: #ffffff;
    float: initial;
    box-shadow: none;
    background: transparent;
    background-color: #fff;
    border: 1px solid #1a2674;
    color: #1a2674;
    font-size: 16px;
    font-weight: bold;
    width: initial;
    padding: 10px;
    white-space: nowrap;
    float: left;
    display: inline-block;
     font-family: Roboto Condensed, sans-serif;
    font-stretch: condensed;
}

.grid-desc ul {
    margin-left: 17px!important;
}

.list li .grid-box .grid-desc {
    line-height: 33px;
    font-size: 36px;
    /* padding: 5px 0; */
      font-family: Roboto Condensed, sans-serif;
      padding-bottom: 20px;
}

.list li .grid-box .grid-price {
    color: #1a2674;
    text-align: initial;
    line-height: 14px;
    float: none;
    width: initial;
}

.product-intro p, .product-intro {
    font-size: 15px;
    padding-top: 3px;
    font-weight: bold;
   
    color: #000;
}

.grid-desc {
    color: #000;
    font-size: 36px;
    font-weight: bold;
    
}
.list .grid-desc .grid-code {
    
    font-size: 12px;
    font-weight: bold;
}

.list .grid-price {
        padding: 25px 0 10px 0;
  color: #1a2674;
    font-size: 18px;
}

.price {
    font-weight: bold;
}

.list li .grid-box .grid-img {
    border: none;
    width: initial;
    position: initial;
    float: right;
}

.list li:first-child {
    padding: 0;
}

#results {
    margin-top: 40px;
}


#results .list li:nth-child(2n) {
    background: transparent;
}
.list-box .grid-desc ul li {
    border-bottom: none;
    list-style: disc;
    overflow: initial;
    min-height: initial;
    font-size: 15px;
    padding: 1px;
    padding-top: 3px;
    color: #000;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
  line-height: 20px;
}



/*.list li a {
       width: 100%;
    height: 100%;
    clear: both;
  display:block;
      position: absolute;
}


.list li:hover{
  border: 1px solid #333;
    cursor: pointer;
  color: #333;
  -webkit-transition-property: background color;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background color;
    -moz-transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-property: background color;
    -o-transition-duration: 0.5s;
    -o-transition-timing-function: ease;
    -ms-transition-property: background color;
    -ms-transition-duration: 0.5s;
    -ms-transition-timing-function: ease;
    transition-property: background color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
}


.list li{
      background: #fff;
      margin-bottom: 30px;
  border-bottom: none;
  border: #8f8f90 1px solid;
    max-width: 1140px;
    
      overflow: hidden;
}
.list li .grid-box .grid-img{
      border: none;
}
#results .list li:nth-child(2n){
      background: #fff;
}
.list li .grid-box .grid-price{
  color: inherit;
  padding-top: 30px;
}
.list li .grid-box .grid-desc{
  font-size: 15px;
    font-weight: bold;
}

.list li .grid-box .grid-price .price{
      font-size: 15px;
}

.list li .grid-box .grid-code{
  text-align: inherit;
}


.list li .grid-box{
      min-height: 300px;
    max-width: 1140px;
}
.list li .grid-box .grid-img{
      width: 20%;
}

.list li .grid-box .grid-img{
 
    position: relative;
      margin-top: 8px;
    margin-left: 8px;
}

.list li .grid-box .grid-price{
      width: initial;
}*/

#content-inner{
    border-left: none;
    border-right: none;
}

.brand-intro p{

    font-weight: bold;

}

.brand-intro p{
    font-size: 20px;
    line-height: 32px;
    max-width: 900px;
    margin: 0 auto;
    font-weight: bold;
    text-align: center;
    color: #333;
  padding: 50px 15px;
}

#breadcrumbs{

    border-bottom: 1px solid #eae8e8;
    padding: 10px 0;
    font-size: 15px; 
      
}

#right-column #breadcrumbs{
  margin-bottom: 30px;
}

#body_bottom #heading-one{
      overflow: hidden;
    display: inline-block;
    float: left;
    padding-left: 0;
    width: initial;
}


.av-social-networking {
    float: right;
    overflow: hidden;
    padding: 10px 0;
}


#body_bottom #heading-wrap {
    background-color: transparent;
   
}

#body_bottom{
  background-color: #3d3d3d;
}

#sub-categories a:link, #sub-categories a:visited, #sub-categories a:active{
  color: #8f8f90;
      white-space: nowrap;
    font-family: Roboto Condensed, sans-serif;
    font-stretch: condensed;
}


.list-controls, #list-controls-bottom{
 overflow: initial;
}


.navbar-nav {
    float: initial;
}




#right-column .catbox{
    list-style: none outside none;
    vertical-align: top;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-align: center;
    padding-left: 0;
    text-transform: uppercase;
    margin-bottom: 40px;
  
}

#right-column .catbox-inner{
    
    height: 265px;
    position: relative;
    margin-bottom: 15px;
    background-color: #f2f2f2;
}



.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active{
  color: #8f8f90;
}


#social_info{
      background-color: #3d3d3d;
}


.home-brand-block .grid-box-1:hover{
  cursor: pointer;
    width: 570px;
    height: 470px;
        opacity: 0.4;
    filter: alpha(opacity=40);
}
.home-brand-block .grid-box:hover{
  cursor: pointer;
  /*opacity: 0.4;
  filter: alpha(opacity=40);*/
}

.home-product-block .grid-box:hover {
    
    cursor: pointer;
      width: 277.5px;
    height: 300px;
    /*opacity: 0.4;
  filter: alpha(opacity=40);*/
  
}


.learnmore {
        color: #fff!important;
        background: #1a2674;
    border: 1px solid #fff;
    font-size: 24px;

    font-family: Roboto Condensed, sans-serif;
    padding: 5px 10px;
    margin: 0 auto;
    display: block;
    text-align: center;
    white-space: nowrap;
    max-width: 200px;
        font-stretch: condensed;
      font-weight: bold;
}
.learnmore:hover{
  color: #1a2674!important;
        background: #fff;
  border: 1px solid #1a2674;
}

#aboutus-home h1 {
      color: #fff;
      padding-top: 80px;
      padding-bottom: 20px;
}

#contact-map h1{
      
 
}


#contact-map{
   
  background-repeat:no-repeat;


    width: 100%;
    height: 100%;

    position: relative;

    background-size: cover;
    overflow: hidden;
    background-position: center center;
   
    padding: 60px 0;
 
}
#contact-map #tabs{
  border:none;

}

#contact-map #tabs li{
      float: none;
    margin: 20px 10px 0!important;
    display: inline-block;
}


#contact-map #tabs .current a {
     background-color: transparent;
   
color: #1a2674;

}


#aboutus-home{
   background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/ts1567150148/attachments/StyleSheet/15/about_us_background.jpg);
  background-repeat:no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    height: 420px;
    background-size: cover;
    overflow: hidden;
    background-position: center center;
    color: #fff;
    font-size: 28px;

    font-weight: bold!important;
    line-height: 50px;
}



.carousel-indicators li{
      border: 1px solid #000;
}
.carousel-indicators .active{
      background-color: #000;
}

.brand-home{
      padding-top: 65px;
}


.home-brand-block .grid-box-1 {
width: 570px;
    height: 470px;
    list-style: none outside none;
    vertical-align: top;
    position: relative;
   /* float: left;*/
    font-weight: bold;
    border: 1px solid transparent;
  max-width: 100%;
}

.home-brand-block .item, .home-product-block .item-last {
    list-style: none outside none;
    vertical-align: top;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-align: center;
    /*padding-left: 0;*/
    text-transform: uppercase;
    margin-bottom: 40px;
}
.home-brand-block .grid-box-1 .brand_front_image {
       height: 450px;
    position: relative;
    margin-bottom: 15px;
    background-color: #f2f2f2;
}

.brand_front_image {
       height: 265px;
    position: relative;
    margin-bottom: 15px;
    background-color: #f2f2f2;
}

.home-brand-block .item a {
    clear: both;
     width: 277.5px;
    height: 285px;
    display: block;
}
.home-brand-block .grid-box {
    width: 277.5px;
    height: 285px;
    list-style: none outside none;
    vertical-align: top;
    position: relative;
    /*float: left;*/
    font-weight: bold;
    max-width:100%;
    border: 1px solid transparent;
      
}

.brand_front_image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font: 0/0 a;
}


.brand_front_image:before {
    
}

.brand_front_image img {
        margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
      max-width: 90%;
  -ms-transform:translate(-50%, -50%); /* IE 9 */
-moz-transform:translate(-50%, -50%); /* Firefox */
-webkit-transform:translate(-50%, -50%); /* Safari and Chrome */
-o-transform:translate(-50%, -50%); /* Opera */
}


#slider-back{
  background-image: url(/ts1567150148/attachments/StyleSheet/15/shadow.png);
    margin: 0 auto;
    max-width: 1070px;
    height: 25px;

}

#home-inner h1{
  text-align: center;
}

.product_front_image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font: 0/0 a;
}




.product_front_image img {
    margin: 0;
   max-width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    /*margin-right: -50%;*/
    transform: translate(-50%, -50%);
  -ms-transform:translate(-50%, -50%); /* IE 9 */
-moz-transform:translate(-50%, -50%); /* Firefox */
-webkit-transform:translate(-50%, -50%); /* Safari and Chrome */
-o-transform:translate(-50%, -50%); /* Opera */
}

.home-product-block .item, .home-product-block .item-last ,
.home-product-block .item, .home-product-block .item-last 


{
    list-style: none outside none;
    vertical-align: top;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-align: center;
    /*padding-left: 0;*/
    text-transform: uppercase;
    margin-bottom: 40px;
      font-family: Roboto Condensed, sans-serif;
    font-stretch: condensed;
}

.home-brand-block .item-last,.home-brand-block .item-last-1
{
    list-style: none outside none;
    vertical-align: top;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-align: center;
    /*padding-left: 0;*/
    text-transform: uppercase;
    margin-bottom: 15px;
      font-family: Roboto Condensed, sans-serif;
    font-stretch: condensed;
}

.product_front_image {
       height: 265px;
    position: relative;
    margin-bottom: 15px;
    background-color: #f2f2f2;
}

.home-product-block .item a {
    clear: both;
     width: 277.5px;
    height: 300px;
    display: block;
}
.home-product-block .grid-box {
    width: 277.5px;
    height: 300px;
    list-style: none outside none;
    vertical-align: top;
    position: relative;
    /*float: left;*/
    font-weight: bold;
    line-height: 20px;
    border: 1px solid transparent;
        max-width: 100%;  
}

.home-search{
      top: 18px;
}

.search-btn{
      background: none;

    background-color: #1a2674;
    border: 1px solid #1a2674;
}

.search-btn:hover{
      background: none;

    background-color: #1a2674;

}

#search-box input{
      border: 1px solid #1a2674;
          font-family: 'Roboto', sans-serif;
  font-size: 13px;
      
}

.free_ship{
      color: #8f8f90;
}


#tabs-3 a{
      color: #8f8f90;
  font-size: 20px;
}

.mainmenu{
      top: 15px;
}

.kits p, .kits ul li, .kits a{
      font-weight: bold;
}


#info-box .product-info .left-info-small{
      min-height: initial;
  margin-bottom: 10px;
}

#info-box #SCS .scs-select-box select{
  width: auto;
}


.freight-cell{
  float: initial;
}


.tooltip-inner{
  padding:10px;
}

#info-box #SCS{
         margin-bottom: 10px;
    margin-top: 15px;
}


#SCS select{
  height: 40px;
  
}

#info-box #SCS .scs-select-title{
      font-weight: normal;
  font-size: 13px;
}

.header-mid{
      margin-top: 18px;
      margin-bottom: 8px;
}

#home-inner .grid li .grid-box{
      margin: 0 auto 10px auto;
}


#home-inner .container{
  /*padding: 15px 0;*/
}


.affix-top {
    position: absolute;
    left: 0;
    right: 0;
}

#tabs .container{
 /* margin-left:-16px;*/
}

.search-left{
      padding-left: 0px;
      padding-top: 5px;
}

.sortby{
      margin: 10px 10px 10px 0;
}
.pagination{
  margin: 10px 0px 10px 10px!important;
}

#sub-crk,
#sub-categories,
#sub-news,
#sub-store-loc,
#sub-contact
{
  padding-left: 0px; 
      margin-top: 30px;
    color: #8f8f90;
}

#home-inner ul#carousel-feature-products{
     margin-left: 0; 
}


#cart-summary{
  right: 15px;
}

.list-controls, #list-controls-bottom{
 
  margin-bottom: 15px;
}


#info-box{
  margin-top: 30px;
}


h4{
          font-size: 20px;
    color: #333;
    font-weight: bold;
  font-family: Roboto Condensed, sans-serif;
      font-stretch: condensed;
  line-height: 25px;
}


h2{
          font-size: 35px;
    color: #333;
    font-weight: bold;
  font-family: Roboto Condensed, sans-serif;
      font-stretch: condensed;
}
.drill{
  border: 1px solid #343433;
}
.drill .drill-title{
      background-color: #343433;
}

.drill ul.cat-list li.li0 a, .drill ul.cat-list li.li0 a:link,
 .drill ul.cat-list li.li0 a:visited, .drill ul.cat-list li.li0 a:active
{
      color: #000;
}
#login-page h1{
  font-size:30px;
}

.modal-body .drill-title a:link,
.modal-body .drill-title a:visited,
.modal-body .drill-title a:active

{
      color: #fff;
}
.catbox_menuimg{
  height: 220px;
  position: relative;
      width: inherit;
}

.alert{
  margin-bottom: auto;
}


#tabs-2 h4{
      font-size: 16px;
    color: #343433;
    font-weight: bold;
}

#tabs-3 a:hover{
  color:#fff;
}

.nav > li > a{
      /*padding: 10px 7px;*/
}

#overlay_dialog>.message{
          border: 2px solid #343433;
}

.sur-subscribe{
      color: #fff!important;
    background: #1a2674;
    border: 1px solid #fff;
    font-size: 24px;
   font-weight: bold;
        font-family: Roboto Condensed, sans-serif;
    padding: 20px 20px;
    margin: 0 auto;
    display: block;
    text-align: center;
        white-space: nowrap;
    max-width: 250px;
  font-stretch: semi-condensed;
}

#sub-newsletter {
  
    margin: 0 auto;

}
#sub-newsletter h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
      color: #fff;
}

#home-inner{
      padding-bottom: 0px;
}

#newsletter{
      background-color: #1a2674;
      padding: 40px;
}

#s-warranty-registration {
    max-width: 100%;
    min-height: 500px;
    width: 100%;
}

#account-menu ul.account-list li:hover{
      background-color: transparent;
}

img{ 

max-width: 100%;
  }

#product-inner #one-col{
  padding: 0;
      background-color: #fff;
    
}

#account-menu{
      border: 1px solid #ccc;
}

#account-menu .account-title{
  background-color: #000;
}

#product-image img{
    margin: 0 auto;
    display: block;
  margin-top:20px;
}

#tabs-3{
      /*padding: 60px 0;*/
}

#tabs-7 .alternatives .grid li {
    margin-bottom: 0;
}
#tabs-7 .grid li .grid-box{
    margin: 0 auto 20px;
}
#tabs-7 .grid li .grid-box,
#tabs-7 .grid .grid-box a,
#tabs-7 .grid .grid-box:hover
{
      width: 220px;
    height: 320px;
}
#tabs-7 .grid .grid-box img{
      width: 180px;
    padding-top: 20px;
}
#tabs-7 .grid .grid-img{
      height: 220px;
}



.cat-info{
  margin:10px 0;
}

.cat-title{
  font-weight:bold;
  display:inline-block;
}

#search-column{
      
}


#search-column .pbreadcrumbs{
  padding-top: 0;
}
#search-column .container{
  width: 100%;
  padding-right: 0;
    padding-left: 0;
    margin-right: initial;
    margin-left: initial;
      background-color: transparent!important;
    border: none!important;
}

#search-column .grid li .grid-box{
      margin: 0px auto 30px auto;
}
#search-column .grid li{
     /* width: 33%;*/
}
#drill ul.cat-list li.li0 a:hover{
  background-color: transparent;
  color:#1a2674;
}

#drill ul li{
  list-style: none;
}
#drill ul{
  margin: 15px 0 0 15px;
  font-size:14px;
}
#facet{
  border: none;
}

.drill-title a:link, .drill-title a:visited, .drill-title a:active{
    color: #000;
    font-size: 26px;
    font-weight: bold;
    padding-left: 15px;
}
.drill-title{
  
}

#locator-side,
.map-wrap
{
  margin-bottom: 30px;
}

#locator-side .locator-title{
  background-color: #000;
}
#locator-side{
  border: 1px solid #ccc;
}
#one-col{
  /*padding: 30px 80px 30px;*/
  font-size:15px;    
  background-color: #fff;
   
}

#one-col h1.heading{
     /* text-align: center;*/
}

h5 {
    color: #333;
}

h1.heading{
 padding-top:30px;
  padding-bottom:20px;
}
h3{
      
      font-size: 30px;
    font-weight: bold;
    color: #333;
      font-family: Roboto Condensed, sans-serif;

    font-stretch: condensed;
}
h1{
      border-bottom: none;
      font-size: 40px;
    font-weight: bold;
    color: #333;
      font-family: Roboto Condensed, sans-serif;

    font-stretch: condensed;
      
}

#sub-contact{
  white-space: nowrap;
  right: 0;
    position: absolute;
      text-align: right;
  font-size: 14px;
      font-family: Roboto Condensed, sans-serif;
    font-stretch: condensed;
}

#tabs-3 ul li{
  padding-bottom:0;
}

.lSAction > .lSNext{
  right: -7px!important;
}

#category-menu .container {
  background-image: url(/ts1567150148/attachments/StyleSheet/15/shadow.png);
  background-repeat: no-repeat;
  position: relative;
    text-align: center;
      height: 300px;
}

#tabs-3 ul li{
  
list-style: none;
  
}


#tabs-4 table td:first-child p {
    font-weight: bold;
    color: #343433;
}

#tabs-6 table{
  margin: 0 auto;
}
#tabs-6 table td{
  padding-right: 70px;
  padding-bottom: 40px;
}
.pbreadcrumbs{
      display: inline-block;
  /*padding-top: 10px;*/
      color: #8f8f90;
  vertical-align: middle;
    line-height: 34px;
}

#lenses{
  display: inline-block;
  float: right;
}
.banneroverlay-inner{
      max-width: 800px;
    display: block;
    margin: 0 auto;
    line-height: 40px;
      position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  font-weight: bold;
}
.banneroverlay-inner p
{
  font-weight: bold!important;
}
#products-banner {
 position: relative;
    min-height: 320px;
      background-color: #1a2674;
}

#products-banner img {
position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  max-width: 50%;
    -ms-transform:translate(-50%, -50%); /* IE 9 */
-moz-transform:translate(-50%, -50%); /* Firefox */
-webkit-transform:translate(-50%, -50%); /* Safari and Chrome */
-o-transform:translate(-50%, -50%); /* Opera */
}

#products-banner .banneroverlay {
  
  background-image: url(/attachments/StyleSheet/18/shadow.png?ts=1453346433);
    background-repeat: no-repeat;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  text-align: center;
  color:#fff;
      font-size: 36px;
        text-shadow: 2px 2px #000;
      font-weight: bold!important;
  background-position: top center;
}


#info-box .product-info .left-info{
  font-size: 15px;
}

#info-box .product-info .left-info-small{
  width: auto;
  font-size:15px;
}

.product-info ul li{
      font-size: 15px;
  font-weight: bold;
}

.product-info ul{
  margin-left: 15px;
}
ul li{
     padding-left: 0;
   
    list-style: disc; 
}
#tabs ul li:first-child{
  padding-left:0px;
}


#tabs .container{
 border: none!important; 
     /* padding-right: 0;
    padding-left: 0;
  margin-left: -1px;*/
}

.navbar{
  border: none;
}

.navbar-collapse {
     padding-right: 0px; 
     padding-left: 0px; 
}

.navbar-top .btt {
    width: 25px;
    height: 25px;
    /* padding-top: 10px; */
    top: 10px;
    position: absolute;
    right: 30px;
}





#tabs-4 table tr {
    border-bottom:  1px solid #e7e7e7;
}

#tabs-4 table td:first-child{
      font-weight: bold;
    color: #343433;
}

#tabs-4 table td {
    padding: 10px 20px 10px 0;
}
#tabs-4 table{
  width: 100%;
      max-width: 100%;
}
#tabs{
  margin-bottom: 0;
}

.navbar{
 min-height: auto; 
}

.search-btn img {
    top: 2px;
    position: relative;
}


#product-inner .top{
  padding-left:0px;
      padding-bottom: 5px;
      padding-top: 20px;
}

.av-social-networking{
          padding: 10px 0 5px 0;
}

.navbar-nav > li > a{
  padding-top: 10px;
    padding-bottom: 10px;
}

.checkout-title,
.summary-boxes .summary-title
{
  background-color: #1a2674;
}

.summary-boxes{
      border: 1px solid #343433;
}
.freight-cell h2{
  color:#343433;
}


table.checkout-table td.grand,
table.summary-cart td.grand
{
      color: #fff;
}

.small-grey-btn, .small-orange-btn, .large-orange-btn, .large-grey-btn {
      font-family: Roboto Condensed, sans-serif;
    font-weight: bold;
    font-stretch: condensed;
    font-size: 16px;
    box-shadow: none;
    background: transparent;
    background-color: #fff;
    border: 1px solid #1a2674;
    color: #1a2674;
    width: initial;
    padding: 10px;
    white-space: nowrap;
    text-transform: uppercase;

}
.small-grey-btn:hover,
.small-orange-btn:hover,
.large-orange-btn:hover,
.large-grey-btn:hover
{
         background-color: #1a2674;
    color: #fff!important;
    background: #1a2674;
}

#overlay_dialog .footer{
      background: #fff;
}


#tabs-5 img,
#tabs-6 img,
#tabs-7 img,
#tabs-8 img

{

      margin: 0 auto;
    display: block;
}

.navbar-default {

    border-color: transparent;
    background-color: transparent;
}

.navbar {
    border-radius: 0;
}

#tabs nav {
    z-index: 1111;
}

.affix {
    top: 0;
   
    left: 0;
    right: 0;
}

#category-menu .category-title{
  color:#000;
  font-size: 15px;
  margin-top: 5px;
}

#right-column .catbox{
      
  margin-bottom: 0;
}


#product-images ul,
#product-gallery ul
{
      background: transparent!important;
}

#tabs-1, #tabs-2, #tabs-3 {
    font-size: 15px!important;
    line-height: 19px;
      	    font-family: 'Roboto', sans-serif;
      color: #666;
}

#tabs table td:first-child {
    font-weight: bold;
    color: #666;
}

#tabs table td {
    border-bottom: 1px solid #CFCFCF;
    padding: 5px 10px 5px 0px;
    width: 50%;
}

#product-inner .container{
      /*padding-right: 0;
    padding-left: 0;*/
}

#image-box #product-image {
  	border: none;
   
    line-height: 0;
    position: relative;
    margin-bottom: auto;
}

#product-images .bigimg,
#product-gallery .bigimg
{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    /*padding: 25px;*/
      width: initial;
}

 

#product-images img,
#product-gallery img

{
      display: block;
    margin: 0 auto;
}

#tabs-1,#tabs-2,#tabs-4,#tabs-5,#tabs-6,#tabs-7,#tabs-8{
  padding:0px 0px;
  font-size:15px;
  
}

#tabs-1,#tabs-2,#tabs-3,#tabs-4,#tabs-5,#tabs-6,#tabs-7{
 
}

#tabs-6,
#tabs-7,
#tabs-8
{
  padding:80px 80px 40px 80px;
}

#tabs ul li a:hover{
  color:#fff;
}

#tabs ul li {
    margin: 13px 0;
      padding: 0;
}

#tabs-inner-bg{
      background: #000;
}

#tabs ul{
      
      width: 60%;
      margin: 0 auto;
}

#tabs ul li a{
        padding: 0px 50px 0 0;
    font-size: 15px;
      color: #8f8f90;
}

#tabs ul li {
        display: inline-block;
}

#category-menu .catbox:hover{
      background-color: #fff;
  /*height: 300px;*/

    -webkit-box-shadow: inset 0 50px 50px -50px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 50px 50px -50px rgba(0,0,0,0.8);
     box-shadow: inset 0 50px 50px -50px rgba(0,0,0,0.8);
}

#category-menu{
  background-image: url(/ts1567150148/attachments/StyleSheet/15/nav_bground.jpg);
      height: 300px;
}

.breadcrumbs{
          background-color: transparent;
  color: #8f8f90;
}


#right-column .catbox img{
      border: none;
      
        bottom: 0;
      
    /*left: 50%;*/
  max-width: 135px;
  
}

.grid .list-box img{
  margin-top: 8px;
}

.home-feature-product img{
      margin-top: 15px;
}

#content-category-inner{
   
   /* background-color: #e7e7e7;*/
}



#info-box .product-info .product-price{
  position: initial;
  text-align: initial;
  color: #1a2674;
  font-size: 20px;
      padding: 5px 0 15px 0;
      font-family: Roboto Condensed, sans-serif;
  font-stretch: condensed;
  
}
#info-box .product-info .product-price span{
  font-weight:bold;
}

#info-box .product-info .product-add{
  float: none;
}



#info-box .product-info .product-code{
  color: #333;
      font-size: 40px;
    font-weight: bold;    
  line-height: 45px;
  font-family: Roboto Condensed, sans-serif;
      font-stretch: condensed;
}

#info-box .product-info{
  border: none;
  background: none;
  background-color: #fff;
  font-size: 15px;
}

#content-inner .container{

}

#content-inner{
  padding: 30px 0;
  background-color: #fff;

}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, #cont1, #cont2{
  background: transparent;
}


.product-title{
  color:#000;
      display: inline-block;
  
}
#body_bottom .product-title{
  color:#fff;
      display: inline-block;
  
}

#heading-one .breadcrumbs-title a:hover{
color: #8f8f90;  
}
#heading-one .breadcrumbs-title{
  color: #8f8f90; 
  font-size:15px;
}
#heading-one .breadcrumbs-title a:link, #heading-one .breadcrumbs-title a:visited, #heading-one .breadcrumbs-title a:active {

    color: #8f8f90;
}

#heading-wrap{
      background-color: #fff;


}

.training-breadcrumb #heading-wrap{
      border-bottom: none;
}

.case-breadcrumb #heading-wrap{
      border-bottom: none;
}

#home-inner{
  padding-top: 50px;
}

#slider-wrap{
      margin-bottom: 0;
      
}


.av-social-networking img{
      opacity: 0.6;
    filter: alpha(opacity=40);
}
.av-social-networking img:hover{
     opacity: 1.0;
    filter: alpha(opacity=100);
}
.av-social-networking .container{
         text-align: right;
}

.cart-box .pop{
  top: 6px;
}

.cart-box .cart{
  top: 7px;
}

.pop .pop_toggle {
    background-image: url(/ts1567150148/attachments/StyleSheet/15/av-cart-down.png);
  background-color: #fff;
}



.cart-box .cart{
      color: #fff;
}

#header-top-inner{
      margin: 0 auto;
    position: relative;
}


#header-inner #logo {
	background:none!important;
}

.feature-title {
    font-size: 18px;
    border-bottom: 1px dotted #343433;
    margin: 0px 0px 15px 0px;
    line-height: 110%;
    color: #f47521;
}

#slider-wrap{
  	background-color: transparent;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
  	margin-left: 0;
  	color: #fff;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
  	margin-right:0;
  	color: #fff;
}
#navigation-wrap{
 	background:none; 
}

ul#mega li a{
    color: #8f8f90;
  font-size: 16px;
  font-family: Roboto Condensed, sans-serif;
    font-weight: bold;
  font-stretch: condensed;
}

ul#mega li:hover{
  	background-color: initial;
  	
}

ul#mega li a:hover{
   color: #1a2674;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
   background: #fff;
}

#cont1{
   background: #fff;
}


#sub-footer-wrap{
  font-size: 14px;
  background-color: #3d3d3d;
      font-family: Roboto Condensed, sans-serif;
    
    font-stretch: condensed;
}

#sub-footer-inner{
	background-color: transparent;
 	
}
#sub-footer-wrap{
   border-top: 1px solid #8f8f90;
}
body {
    margin-bottom: initial;
  	    font-family: 'Roboto', sans-serif;
      color: #666;
}

#sub-footer-inner h2{
  	    font-size: 15px;
    font-weight: bold;
    color: #fff;
    border-bottom: none;
}
#sub-categories a:hover,
#sub-news a:hover,
#sub-store-loc a:hover

{
      color: #fff;
}
#sub-categories,
#sub-news,
#sub-store-loc

{
  	font-size: 15px;
  white-space: nowrap;
}

a:link, a:visited, a:active{
  color: #8f8f90;
}


#header-wrap{
  background: none;
  border-bottom: 3px solid #1a2674;
}

#header-top{
  background-color:#000;
  height: 30px;
}

#header-top .av-welcome{
padding-top: 8px;
    font-size: 13px;
    float: left;
 color:#fff; 
}


#slider-wrap .container{
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}